uuid: 9683f6c1-da22-489e-9099-8e189da8af3c
langcode: en
status: true
dependencies:
  config:
    - field.field.media.dynamic_video.field_media_video_file_1
    - field.field.media.dynamic_video.field_poster_image
    - media.type.dynamic_video
  module:
    - file
    - image
id: media.dynamic_video.default
targetEntityType: media
bundle: dynamic_video
mode: default
content:
  field_media_video_file_1:
    type: file_video
    label: visually_hidden
    weight: 0
    settings:
      muted: false
      width: 640
      height: 480
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    region: content
  field_poster_image:
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
